@charset "UTF-8";
/* =======================================
【BASE】
========================================== */
header {
  font-family: 'Noto Sans JP';
  color: #231815;
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 1000;
  background-color: #F7F7F7;
  line-height: 1.6;
  height: 85px;
  /* left: 0;
  right: 0;
  width: auto; */
}

header a {
  color: #231815;
}

.hTel {
  width: 18.5em;
  display: flex;
  align-items: center;
  margin-right: 3px;
  margin-top: 13px;
}
.hTel a {
  display: flex;
  justify-content: right;
  gap: 3px;
  align-items: center;
}
.hTel img {
  width: 0.65em;
}

.header02 .logo {
  width: 32%;
  place-content: center;
  margin-left: 3.5%;
}

.header02 .logo a {
  display: flex;
  align-items: center;
  gap: 3%;
}

.header02 .logo p {
  color: #11496B ;
}

.header02 .logo a img {
  width: 4em;
}

.header_nav .nav {
  /* width: 1200px; */
  margin: 0 auto;
  padding: 0;
  display: flex;
  position: relative;
  z-index: 9;
  justify-content: end;
  gap: 4.5%;
}
.header_nav .nav > li {
  list-style: none;
  /* width: 18%; */
  position: relative;
  text-align: center;

}
.header_nav .nav > li p::after {
  content: "";
  position: absolute;
  background: url(../img/open.png) no-repeat center / contain;
  width: 0.8em;
  height: 1em;
  right: -1.1em;
  top: 50%;
  transform: translateY(-50%);
  transition: 0.3s;
}
.header_nav .nav > li p:hover::after {
  transform: rotate(180deg) translateY(50%);
}


.header_nav .orange_g p::after {
  display: none;
}

.header_nav .nav li ul li a {
  display: block;
  text-align: center;
  text-decoration: none;
  box-sizing: border-box;
  padding: 11px 0 13px;
}

header .nav p::after {
  position: absolute;
  content: "";
  background: url(../img/plus.png)
  no-repeat center / contain;
  width: 0.6em;
  height: 0.6em;
  top: 26px;
  right: -17px;
}

.header_nav .nav li ul {
  width: 15em;
  /* width: calc(100% + 40px); */
  display: none;
  margin-left: 50%;
  top: 50px;
  position: absolute;
  z-index: 999;
  /* background: #fff; */
  border-radius: 15px;
  /* border: 2px solid #e1a0ac; */
  padding: 10px;
  transform: translateX(-50%);
}

.header_nav .recruit li ul {
  top: 93px;
}

.header_nav .nav li ul li a {
  /* border-top: 1px solid #e1a0ac; */
  color: #3686B6;
}

.header_nav .nav li ul li a:hover {
  background: linear-gradient(45deg, #1F1F50 0%, #11496B 23%, #3686B6 48%, #0EA6E0 74%, #58C8EC 100%);
  -webkit-background-clip: text;
  background-clip: text;
  -webkit-text-fill-color: transparent;
  color: transparent;
  opacity: 1;
}
